*{ 
    font-family: 'Nexa-Bold';
}
.text-center img {
	display: inline-block;
}
.header-top {
    background-color: #ffffff;
    padding: 10px 0px;
}
header {
	padding: 0px;
}
header .mainmenu {
	float: right;
	padding-top: 47px;
}
header .mainmenu ul li a {
	text-decoration: none;
	font-size: 16px;
	color: #444444;
	text-transform: uppercase;
}
header .mainmenu ul li {
	padding: 0px 25px;
}
header .mainmenu ul li:last-child {
	padding-right: 0px !important;
}
/*************SUB MENU*************/
.mainmenu .sub-menu {list-style: outside none none;  min-width: 250px;  padding: 0;  position: absolute;  z-index: 1000;  display:none;}
.mainmenu li:last-child:hover .sub-menu {right: 0;}
.mainmenu li:hover .sub-menu{ display:block; }
.mainmenu .sub-menu li{padding:0px !important;}
.mainmenu .sub-menu li a { background-color: #fff;  display: block;  padding: 10px 15px !important;  text-align: left; color: #000 !important;  text-decoration: none;  transition: all 1s ease-in-out 0s;}
.mainmenu .sub-menu li a:hover { background:#fff !important; padding-left:25px; color: #000 !important;}
.col-md-5ths {
	width: 20%;
	float: left;
}

/*******MAIN MENU*********/
header .mainmenu .navbar {
	margin: 0px;
	padding: 0px;
}
.navbar-dark .navbar-nav .nav-link {
  color: #fff;
  margin: 0px;
}
.owl-theme .owl-nav {
	margin-top: 0;
}
header .mainmenu .navbar-nav a.active,
header .mainmenu .navbar-nav a:focus,
header .mainmenu .navbar-nav a:hover {
	background: #ffffff;
	color: #04b5e1;
}
header .header-bottom {
	position: relative;
}

header .header-bottom .banner-contents {
	position: absolute;
	left: 0;
	right: 0;
	top: 10%;
	width: 100%;
}
.banner-info {
    width: 65%;
    float: right;
	padding-right: 15%;
}
header .banner-contents h3 {
	font-size: 91px;
	color: #fff;
	text-transform: uppercase;
}
.banner-contents p {
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
}
.banner-contents a {
	text-decoration: none;
	font-size: 20px;
	color: #fff;
	border-radius: 50px;
	border: 2px solid #04b5e1;
	background-color: #04b5e1;
	padding: 10px 30px;
	text-transform: uppercase;
}
/*********** CAROUSEL NAV***********/
header .header-bottom .owl-prev {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("img/icons/banner-left-arrow.png") !important;
	background-repeat: no-repeat !important;
	background-position: 0 0;
	margin:0px !important;
	display: inline-block;
	height: 64px;
	left: 5%;
	position: absolute;
	text-indent: -99999px;
	top: 45%;
	width: 33px;
	outline: none !important;
	opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
header .header-bottom .owl-next {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("img/icons/banner-right-arrow.png") !important;
	background-repeat: no-repeat !important;
	background-position: 0 0;
	margin:0px !important;
	display: inline-block;
	height: 64px;
	right: 5%;
	position: absolute;
	text-indent: -99999px;
	top: 45%;
	width: 33px;
	outline: none !important;
	opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
header .header-bottom:hover .owl-prev {
	opacity: 1;
	left: 2%;
}
header .header-bottom:hover .owl-next {
	opacity: 1;
	right: 2%;
}

/**********CAROUSEL DOTS***************/
header .header-bottom .owl-theme .owl-controls {
    margin-top: 0;
}
header .header-bottom .owl-dots {
	bottom: 5%;
	left: 0;
	position: absolute;
	right: 0;
}
header .header-bottom .owl-theme .owl-dots .owl-dot span {
	background-color: #fff;
}
header .header-bottom  .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background-color: #edb200;
}
.banner-shape {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: -3px;
	z-index:9;
}
.heading h3 {
	font-size: 40px;
	color: #00275e;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.heading h3 span {
	font-size: 40px;
	color: #04b5e1;
	text-transform: uppercase;
}
.service-heading {
	padding-bottom: 30px;
}
.service-contents h3 {
	font-size: 18px;
	color: #00275e;
	text-transform: uppercase;
}
.service-contents p {
	font-size: 17px;
	color: #717171;
	font-family: "Arimo";
	line-height: 1.7;
}
.service-contents a {
	text-decoration: none;
	font-size: 17px;
	color: #fff;
	border-radius: 50px;
	border: 0px solid #04b5e1;
	background-color: #04b5e1;
	padding: 10px 30px;
	text-transform: uppercase;
}
.service-cont-wrap {
    background-color: #fff;
    padding: 20px;
 
 
}
.service-section {
    background-color: #fff;
    padding: 60px 0px;
}
.heading img {
	margin-bottom: 20px;
}
.heading p {
	font-size: 17px;
	color: #717171;
	font-family: "Arimo";
	line-height: 1.7;
}
.heading a {
	text-decoration: none;
	font-size: 17px;
	color: #fff;
	border-radius: 50px;
	border: 2px solid #04b5e1;
	background-color: #04b5e1;
	padding: 10px 30px;
	text-transform: uppercase;
}
.welcome-section {
  	background-color: #fff;
    padding: 20px 0px 50px 0px;
}
.about-section {
    background-image: url(img/others/vacate-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 110px 0px;
}
.about-contents h3 {
	color: #fff;
}
.about-contents p {
	color: #fff;
}
.about-contents a {
	color: #fff;
	background-color: #00235b;
	border: 2px solid #00235b;
}
.blog-contents h3 {
	font-size: 22px;
	color: #04b5e1;
	text-transform: uppercase;
}
.blog-contents h4 {
	font-size: 20px;
	color: #484848;
}
.blog-contents p {
	font-size: 17px;
	color: #7f7f7f;
	font-family: "Arimo";
	line-height: 1.7;
}
.blog-section {
    background-color: #fff;
    padding: 60px 0px;
    position: relative;
}
.blog-contents {
    padding: 20px 0px;
}
.footer-section {
    background-color: #00235b;
    padding: 50px 0px 30px;
}
.footer-news .form-control {
	font-size: 15px;
	color: #5e5e5e;
	font-family: "Arimo";
	height: 45px;
	border-radius: 5px;
}
.footer-news .form-control::-webkit-input-placeholder {
  color: #5e5e5e;
  opacity: 1;
}
.footer-news .form-control::-moz-placeholder {
  color: #5e5e5e;
  opacity: 1;
}
.footer-news .form-control::-ms-input-placeholder {
  color: #5e5e5e;
  opacity: 1;
}
.footer-news .form-control::placeholder {
  color: #5e5e5e;
  opacity: 1;
}
.footer-news a {
	text-decoration: none;
	font-size: 15px;
	color: #fff;
	border-radius: 50px;
	text-transform: uppercase;
	background-color: #04b5e1;
	padding: 7px 25px;
	border: 2px solid #04b5e1;
}
.footer-news p {
	font-size: 15px;
	color:  #fff;
	font-family: "Arimo";
	line-height: 1.7;
}
.footer-wrap h3 {
	font-size: 22px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 25px;
}
.footer-wrap ul li a {
	text-decoration: none;
	font-size: 15px;
	color: #fff;
	font-family: "Arimo";
}
.footer-wrap ul li {
	padding-bottom: 5px;
}
.footer-contact ul li {
	background-repeat: no-repeat;
	padding-left: 35px;
	background-position: left ;
	padding-bottom: 10px;
}
.footer-contact ul li.location {
	background-image: url(img/others/cont-1.png);
	
}
.footer-contact ul li.phone {
	background-image: url(img/others/cont-2.png);
}	
.footer-contact ul li.mail {
	background-image: url(img/others/cont-3.png);
}
.copyrights p {
	font-size: 15px;
	color: #fff;
	font-family: "Arimo";
	margin-bottom: 0px;
}
.copyrights {
    border-top: 1px solid rgba(255,255,255,0.1);
    padding-top: 30px;
    margin-top: 40px;
}

/*TIMELINE*/


.main-timeline {
    position: relative
}

.main-timeline:before {
    content: "";
    display: block;
    width: 2px;
    height: 100%;
    background: #c6c6c6;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0
}

.main-timeline .timeline {
    margin-bottom: 40px;
    position: relative
}

.main-timeline .timeline:after {
    content: "";
    display: block;
    clear: both
}

.main-timeline .icon {
    width: 18px;
    height: 18px;
    line-height: 18px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0
}

.main-timeline .icon:before,
.main-timeline .icon:after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.33s ease-out 0s
}

.main-timeline .icon:before {
    background: #fff;
    border: 2px solid #232323;
    left: -3px
}

.main-timeline .icon:after {
    border: 2px solid #c6c6c6;
    left: 3px
}

.main-timeline .timeline:hover .icon:before {
    left: 3px
}

.main-timeline .timeline:hover .icon:after {
    left: -3px
}

.main-timeline .date-content {
    width: 50%;
    float: left;
    margin-top: 22px;
    position: relative
}

.main-timeline .date-content:before {
    content: "";
    width: 36.5%;
    height: 2px;
    background: #c6c6c6;
    margin: auto 0;
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0
}

.main-timeline .date-outer {
    width: 125px;
    height: 125px;
    font-size: 16px;
    text-align: center;
    margin: auto;
    z-index: 1
}

.main-timeline .date-outer:before,
.main-timeline .date-outer:after {
    content: "";
    width: 125px;
    height: 125px;
    margin: 0 auto;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    transition: all 0.33s ease-out 0s
}

.main-timeline .date-outer:before {
    background: #fff;
    border: 2px solid #232323;
    left: -6px
}

.main-timeline .date-outer:after {
    border: 2px solid #c6c6c6;
    left: 6px
}

.main-timeline .timeline:hover .date-outer:before {
    left: 6px
}

.main-timeline .timeline:hover .date-outer:after {
    left: -6px
}

.main-timeline .date {
    width: 100%;
    margin: auto;
    position: absolute;
    top: 27%;
    left: 0
}

.main-timeline .month {
    font-size: 18px;
    font-weight: 700
}

.main-timeline .year {
    display: block;
    font-size: 30px;
    font-weight: 700;
    color: #232323;
    line-height: 36px
}

.main-timeline .timeline-content {
    width: 50%;
    padding: 20px 0 20px 50px;
    float: right
}

.main-timeline .title {
    font-size: 19px;
    font-weight: 700;
    line-height: 24px;
    margin: 0 0 15px 0
}

.main-timeline .description {
    margin-bottom: 0
}

.main-timeline .timeline:nth-child(2n) .date-content {
    float: right
}

.main-timeline .timeline:nth-child(2n) .date-content:before {
    left: 10px
}

.main-timeline .timeline:nth-child(2n) .timeline-content {
    padding: 20px 50px 20px 0;
    text-align: right
}

@media only screen and (max-width: 991px) {
    .main-timeline .date-content {
        margin-top: 35px
    }
    .main-timeline .date-content:before {
        width: 22.5%
    }
    .main-timeline .timeline-content {
        padding: 10px 0 10px 30px
    }
    .main-timeline .title {
        font-size: 17px
    }
    .main-timeline .timeline:nth-child(2n) .timeline-content {
        padding: 10px 30px 10px 0
    }
}

@media only screen and (max-width: 767px) {
    .main-timeline:before {
        margin: 0;
        left: 7px
    }
    .main-timeline .timeline {
        margin-bottom: 20px
    }
    .main-timeline .timeline:last-child {
        margin-bottom: 0
    }
    .main-timeline .icon {
        margin: auto 0
    }
    .main-timeline .date-content {
        width: 95%;
        float: right;
        margin-top: 0
    }
    .main-timeline .date-content:before {
        display: none
    }
    .main-timeline .date-outer {
        width: 110px;
        height: 110px
    }
    .main-timeline .date-outer:before,
    .main-timeline .date-outer:after {
        width: 110px;
        height: 110px
    }
    .main-timeline .date {
        top: 30%
    }
    .main-timeline .year {
        font-size: 24px
    }
    .main-timeline .timeline-content,
    .main-timeline .timeline:nth-child(2n) .timeline-content {
        width: 95%;
        text-align: center;
        padding: 10px 0
    }
    .main-timeline .title {
        margin-bottom: 10px
    }
}


/*RESPONSIVE*/
@media screen and (max-width: 2880px) {

}

@media screen and (max-width: 1920px) {

}
@media screen and (max-width: 1680px) {

}

@media screen and (max-width: 1600px) {

}

@media screen and (max-width: 1440px) {

}

@media screen and (max-width: 1366px) {

}

@media screen and (min-width: 1100px) and (max-width: 1280px) {

}
@media screen and (max-width: 1279px) {
	.heading h3 {
	    font-size: 30px;
	}
	.heading h3 span {
	    font-size: 30px;
	}
}

@media screen and (max-width: 1023px) {
	.col-md-5ths {
		width: 20%;
		float: left;
	}

	header .mainmenu ul li a {
	    text-decoration: none;
	    font-size: 13px;
	}
	header .mainmenu ul li {
	    padding: 0px 15px;
	}
	header .mainmenu {
	    float: right;
	    padding-top: 27px;
	}
	header .banner-contents h3 {
	    font-size: 37px;
	}
	.banner-contents p {
	    font-size: 13px;
	}
	.banner-contents a {
	    font-size: 13px;
	    padding: 6px 20px;
	}
	.heading h3 {
	    font-size: 24px;
	}
	.heading h3 span {
	    font-size: 24px;
	}
	.service-contents h3 {
	    font-size: 16px;
	}
	.service-contents p {
	    font-size: 15px;
	}
	.service-contents a {
	    font-size: 12px;
	    padding: 7px 16px;
	}
	.welcome-section {
	    background-position: 210% 0%;
	}
	.blog-contents h3 {
	    font-size: 16px;
	}
	.blog-contents h4 {
	    font-size: 15px;
	}
	.blog-contents p {
	    font-size: 15px;
	}
	.heading a {
	    font-size: 12px;
	    padding: 7px 20px;
	}
	.heading p {
	    font-size: 15px;
	}
}

@media screen and (max-width: 767px) {
	header .header-logo {
	    text-align: center;
	}
	header .header-logo img {
		display: inline-block;
	}
	header .mainmenu .navbar {
	  margin: 0;
	  padding: 0;
	}
	.icon-bar {
		background-color: #04b5e1;
		border-radius: 1px;
		display: block;
		height: 2px;
		width: 22px;
	}
	.icon-bar + .icon-bar {
		margin-top: 4px;
	}
	button:focus {
		outline: none;
	}
	.navbar-toggler {
	  background-color: transparent;
	  background-image: none;
	  border-radius: 0;
	  padding: 9px 10px;
	}
	.navbar-dark .navbar-toggler {
	  border: medium none;
	}
	header .header-top .mainmenu ul li {
	  margin-bottom: 10px;
	}
	header .header-top .mainmenu ul li .sub-menu li {
	  margin-bottom: 0px;
	}
	.mainmenu li:last-child:hover .sub-menu {
		right: auto;
	}
	header .mainmenu {
		float: none;
		padding-top: 0px;
	}
	.navbar-dark .navbar-brand {
	    color: #fff;
	    width: 140px;
	}
	.banner-contents p {
	    font-size: 10px;
	}
	.banner-contents a {
	    font-size: 10px;
	    padding: 6px 20px;
	}
	.service-cont-wrap {
	    margin-bottom: 20px;
	}
	.welcome-section {
	    background-position: right;
	    background-image: none;
	}

	.footer-logo {
	    width: 40%;
	    margin: 0px auto 30px;
	}
	.banner-info {
	    width: auto;
	    float: none;
	    position: relative;
	    z-index: 9999;
	    text-align: center;
	}
	
}
@media screen and (max-width: 480px) {
	
}
@media screen and (max-width: 414px) {
	
}
@media screen and (max-width: 387px) {

}
@media screen and (max-width: 375px) {

}
@media screen and (max-width: 360px) {

}
@media screen and (max-width: 320px) {

}